burn_classes:
  unburned: 323275
  low: 71555
  moderate: 14206
  high: 585
emampr_landcover_vote_2017:
  42: 360277
  43: 54089
  255: 25765
  52: 20544
  31: 11853
  71: 10810
  90: 10608
  82: 9196
  95: 7577
  22: 3378
  41: 1976
  11: 1842
  81: 1778
  23: 890
  24: 710
  21: 11
soil_textures:
  clay loam: 488708
  sand loam: 25765
  silt loam: 6831
